<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=gbk" />
<title>{$this_article["article_title"]}——{cfg:(sys,site_name)}</title>
<link rel="shortcut icon" href="favicon.ico" />
<meta name="keywords" content="{cfg:(sys,site_keywords)}">
<meta name="description" content="{cfg:(sys,site_description)}">
<link rel="stylesheet" type="text/css" href="img/css.css"/>
<script src="{$web_url}/plus/js/init.php?act=init_js"></script>
<script src="{$web_url}/images/js/common.js"></script>
<script src="{$web_url}/images/js/ajax.js"></script>
<style>
body{width:auto}
.me_li{float:left;width:450px;text-align:left}
.me_li li{float:left;width:400px;padding:5px 0px 3px 50px}
</style>
<script>
function me_apply(){
	if(document.frmLink.linkname.value==""){
		alert("请输入网站名称");
		document.frmLink.linkname.focus();
		return;
	}
	if(document.frmLink.linkurl.value==""){
		alert("请输入网站地址");
		document.frmLink.linkurl.focus();
		return;
	}
	yj_ajax_post(document.frmLink,function(data){
		var obj_data=get_json_obj(data);
		if(!obj_data.isnull){
			if(obj_data.code==0){
				alert("申请成功，请等待管理员审核");
			}else{
				alert(obj_data.msg);
			}
		}else{
			alert("系统繁忙");
		}
	});
}
</script>
</head>
<body>
<form action="{$web_url}/plus/ajax/friendlink.php?isajax=1&act=apply" method="post" name="frmLink">
<div class="me_li">
<li style="color:#f66000">提示：申请链接之前，请先做好与本站的链接</li>
<li>网站名称：<input type="" name="linkname" value="">&nbsp;(*)</li>
<li>网站 Url：<input type="" name="linkurl" value="">&nbsp;(*)</li>
<li>网站Logo：<input type="" name="linklogo" value=""></li>
<li>验 证 码：<input type="input" name="code" value=""> <img src="{$web_url}/plus/page.code.php?code=other" onclick="this.src='{$web_url}/plus/page.code.php?code=other&rnd='+Math.random();"></li>
<li style="width:390px;padding-left:120px"><input type="button" name="btn_ok" value="申请" class="btn_100" onclick="me_apply();"></li>
</div>
</form>
</body>
</html>